
@font-face {
    font-family: 'icons';
    src: url('../fonts/icons.eot');
    src: url('../fonts/icons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/icons.woff2') format('woff2'),
    url('../fonts/icons.woff') format('woff'),
    url('../fonts/icons.ttf') format('truetype'),
    url('../fonts/icons.svg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}




html, body {
    height:100%;
    background:#fff;
    color:#252525;
    font-family: 'Roboto';
    font-size: 15px;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    line-height: 1.4;
}



label
{
    display: block !important;
    width: 100%;
}


a {
    color:#252525;
}

a:hover {
    color: #66605a;
    text-decoration: none;
}

[class*='title'] {
    font-family: 'Roboto Condensed';
    font-size: 17px;
    font-weight: 600;

}

[class*='surtitle'] {
    color:#3a6fa0;
    font-size: 15px;
}
[class*='subtitle'] {
    color:#3a6fa0;
    font-size: 15px;
}
[class*='author'] {
    color:#3a6fa0;
    font-weight: 600;
    font-size: 15px;
}

[class*='author'] a {
    color:#3a6fa0;
}

[class*='author'] a:hover {
    color: #3d97cb;
}

.surtitle
{
    font-family: 'Roboto Condensed', sans-serif;
}

.nice-menu {
    font-family: 'Roboto Condensed', sans-serif;
}

.blockpopulararticles-container-inner::-webkit-scrollbar {
    width: 2px;
}
.blockpopulararticles-container-inner::-webkit-scrollbar-button {
    width: 2px;
    height:5px;
}


#tm-offcanvas
{
    z-index: 9997;

}

.uk-offcanvas-bar::-webkit-scrollbar-track {
    background:transparent;
    border: none;
    box-shadow:none;
 
}

.uk-offcanvas-bar::-webkit-scrollbar-thumb {
    background:#000;
    border: none;
    box-shadow:none;
}

.uk-offcanvas-bar::-webkit-scrollbar-thumb:hover {
    background:#000;
}

.logo
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.top {
    padding-top: 18px;
    padding-bottom: 18px;
    background: #505050;


}

.bottom {
    padding-top: 25px;
    padding-bottom: 25px;
    background:#333333;
}

.footer {
    padding-top: 25px;
    padding-bottom: 25px;
    background:#505050;
    color:#999999;
}

.menu {
    background: #333;
    border-top: 2px solid;
    border-bottom: 1px solid #777;
}

.menu h2, .bottom  h2{
    display: none;
}


.menu ul.nice-menu {
    padding: 0px;
    margin: 0px;
    white-space: nowrap;

}



/*
.menu ul.nice-menu a:hover {
    text-decoration: none;
}
*/


.menu ul.nice-menu li, .menu ul.nice-menu li:hover {
    border: none;
    background: none;
}

.menu ul.nice-menu li a {
    font-size: 17px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 7px;
    padding-right: 7px;
}
.menu ul.nice-menu a
{
    color: #ffffff;
}

.menu ul.nice-menu a:hover
{
    opacity: 0.6;
}

.menu ul.nice-menu li:first-child a {
    padding-left: 0px;
}


.menu ul.nice-menu li ul {
    padding: 5px;
    margin-top: 15px;
    background:#333;
    border: 1px solid #777;
}


.menu ul.nice-menu li ul li:first-child a {
    padding-left: 10px;
}




.bottom ul {
    padding: 0px;
    margin: 0px;
}


.bottom ul li {
    list-style: none;
    list-style-image: none;
    padding: 0px;
    margin: 0px;
}

.bottom ul li a {
    padding: 5px;
    color:#999999;
}

.bottom ul li ul {
    display: none;
}

.footermainnavigation ul
{
    -webkit-column-count: 2;
    column-count: 2;
}




.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed';
}


.uk-offcanvas-bar
{
    background:#fef1e1;
}


.uk-offcanvas-bar
{
    padding: 0px;
    padding-top: 20px;
    background:#505050;
}

.uk-offcanvas-bar h2 {
    display: none;
}



.uk-offcanvas-bar .search
{
    overflow: hidden;
    padding-top: 13px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid #A6A6A6;
    border-bottom: 2px solid #A6A6A6;
    color: #fff;
}


.uk-offcanvas-bar ul {
    display: block;
    padding: 0px;
    margin: 0px;
    width: 100%;

}

.uk-offcanvas-bar ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px solid #A6A6A6;
}

.uk-offcanvas-bar ul li a {
    padding-left: 15px;
    color:#fff;

}
.uk-offcanvas-bar ul li a:hover {
    text-decoration: none;
    color: #fff;
}

.uk-offcanvas-bar ul li ul {
    display: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #A6A6A6;
}

.uk-offcanvas-bar ul li ul li {
    border-bottom: 0px;
    margin-bottom: 0px;
    background-image:none;
}


.uk-offcanvas-bar ul li ul li a {
    font-weight: normal;
    padding-left: 30px;
}





.uk-offcanvas-bar ul
{
    float: left;
}

.uk-offcanvas-bar ul li.below
{
    background-image: url("../images/down.png");
    background-position: right 15px top 8px;
    background-repeat: no-repeat;
}
.uk-offcanvas-bar ul li ul li.below
{
    background-image: none;
}
.uk-offcanvas-bar ul li.below-show
{
    border-bottom: 0px;
}


.uk-offcanvas-bar ul li.below-show > ul
{
   display: block;

}

.block-views
{
    border-top:2px solid #000000;
}

.block-views h2
{
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}




.block-menu
{
    border-top:2px solid #000000;
}

.block-menu h2.block-menu-title
{
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0px;
}






.content
{
    padding-bottom: 25px;

}

.content .block
{
    padding-bottom: 25px;

}


.content form
{
    padding-bottom: 25px;
    color: #000000;
    font-size: 15px;
    font-family: sans-serif;
}

.content fieldset
{
    padding: 10px;
    border: 1px solid #cbc1b5;
}

.content .form-item
{
    padding-bottom: 10px;
}




.content .form-text, .form-search
{

    -webkit-appearance: none;
    padding:6px;
    background-color: #fdf8f2;
    border: 1px solid #cbc1b5;

}

.content .form-submit
{

    background-color: #275c85;
    padding:6px;
    border:none;
    color:#ffffff;

}


.content h1, h2, h3
{
    font-size: 28px;
    color: #000000;
    margin-top: 0px;
}



#block-businessenergy-local-tasks ul
{
    padding: 0px;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 20px;
}


#block-businessenergy-local-tasks ul li
{
    display: inline;
    list-style: none;
    list-style-image: none;
    padding-left: 20px;
    padding-right: 20px;
    padding: 8px;
    margin: 0px;
    margin-right:3px;
    background-color: #275c85;
    color: #ffffff;
    font-weight: normal;
}

#block-businessenergy-local-tasks ul li a
{
    color: #ffffff;
}







.node-surtitle
{
    font-size: 19px;
    padding-bottom: 7px;
}


.node-title
{
    font-size: 36px;
    padding-bottom: 7px;
}

.node-date
{
    color:#66605a;   
    font-size: 17px;
}

.node-namegenitive
{
    text-align: right;
    font-size: 20px;
    font-style: italic;
    margin-bottom: 35px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc1b3;
}
.node-namegenitive a
{
    color:#325982;
}

.node-namegenitive a:hover
{
    color: #3a6fa0;
}



.node-allinfo
{
    float: right;
    padding-bottom: 10px;
    padding-left: 35px;

}

.node-allinfo-photo
{
    padding-bottom: 10px;
    text-align: center;
}



.node-allinfo-name
{
    font-size: 15px;
    font-weight: bold;
    color: #66605a;
    text-align: center;
}

.node-allinfo-name a
{
    color: #66605a;
}


.node-allinfo-name a:hover
{
    color: #000000;
}




.node-subtitle
{
    font-size: 18px;
    padding-bottom: 25px;
}


.node-photo
{
    padding-top: 25px;
    padding-bottom: 25px;
}


.node-body
{
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 17px;
}

.node-share
{
    padding-bottom: 45px;
}

.node-tag
{
    display:inline-block;
    width:100%;
    padding-bottom: 45px;
}



.node-files
{
    padding-bottom: 35px;
}

.node-similarnews
{
    padding-bottom: 25px;
}

.node-tag-inline-label
{
    font-weight: bold;
    float: left;
    padding-right: 5px;
}

.node-tag-inline-label .icon-tags
{
    padding-right: 10px;
}


.node-tag-inline-item
{
    float: left;
    color:#66605a;
}

.node-tag-inline-item a
{
    color:#66605a;
}

.node-tag-inline-item a:hover
{
    color:#000000;
}




.node-files-label
{
    font-weight: bold;
    padding-right: 10px;
    padding-bottom: 5px;
}

.node-files-label .icon-tags
{
    padding-right: 10px;
}

.node-files-items
{
    padding-left: 25px;
}

.node-files-item
{
    color:#66605a;
}

.node-files-item a
{
    color:#66605a;
}

.node-files-item a:hover
{
    color:#000000;
}




.node-teaser
{
    margin-bottom: 30px;

}



.node-teaser-image
{
    margin-bottom: 10px;

}


.node-teaser-surtitle
{
    color:#3a6fa0;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 2px;
    line-height: normal;
}


.node-teaser-title
{
    padding-bottom: 7px;
    font-size: 19px;
    line-height: normal;
    font-weight: bold;
}

.node-teaser-date
{
    color:#66605a;   
    font-size: 14px;    
    padding-bottom: 5px;
}



.node-teaser-subtitle
{
    color:#3a6fa0;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 5px;
    line-height: normal;
}


.node-teaser-body
{
    color:#66605a; 
    padding-bottom: 25px;
}
.node-teaser-body p
{
    color:#66605a; 
}



.pager ul
{
    padding: 0px;
    margin: 0px;
    padding-top: 15px;
    padding-bottom: 30px;
}




.pager ul li
{
    display: inline;
    list-style: none;
    list-style-image: none;
    padding: 8px;
    margin: 0px;


}


.fixed-menu
{
    position: fixed;
    width: 100%;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
    -webkit-transition : all 400ms ease-out;
    transition : all 400ms ease-out;
    top: -160px;
    z-index: 9998;
    border-top: 0px;
    border-bottom: 0px;
}

.fixed-menu {
    background:#333;
    overflow: hidden;
}


.fixed-menu .uk-icon {
    color: #ffffff !important;
}


.fixed-menu ul.nice-menu li {
    border-bottom: 3px solid #333;
}
.fixed-menu ul.nice-menu li:hover {
    border-bottom: 3px solid #000;
    opacity: 0.6;
}

.fixed-menu ul.nice-menu li a {
    padding-bottom: 7px;
}



.fixed-menu-hide {
    top: -160px;
}

.fixed-menu-show {
    top:0;
    z-index: 9998;

}


.taxonomy-heaader
{
    overflow: hidden;
    margin-top: -50px;
    margin-bottom: 35px;
    border-bottom: 1px solid #ccc1b3;

}

.taxonomy-heaader-image
{
    float: right;
    width: 150px;
    height: 150px;

}



.taxonomy-heaader-editor
{
    float: right;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    line-height: normal;
    padding-top: 100px;
    padding-right: 60px;

}


.taxonomy-heaader-namegenitive
{
    float: right;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    line-height: normal;
    padding-top: 50px;
    padding-bottom: 20px;

}

.taxonomy-heaader-editor a
{
    color:#325982;
}

.taxonomy-heaader-editor a:hover
{
    color: #3a6fa0;
}


.taxonomy-heaader-namegenitive a
{
    color:#325982;
}

.taxonomy-heaader-namegenitive a:hover
{
    color: #3a6fa0;
}

.bottom-socials
{
    padding-top: 10px;

}


.bottom-socials ul
{
    display: inline-block;
    padding: 0px;
    margin: auto;
}

.bottom-socials ul li
{
    float: left;
    list-style: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    color: #808080;
    height: 40px;
    line-height: 40px;
}

.bottom-socials ul li.bottom-social-title
{
    padding-right: 10px;

}





[class*='icon-']:before{
    display: inline-block;
    font-family: 'icons';
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-tags:before{content:'\E800';}
.icon-ok:before{content:'\E801';}
.icon-right-open:before{content:'\E805';}
.icon-left-open:before{content:'\E806';}
.icon-facebook:before{content:'\F09A';}
.icon-gplus:before{content:'\F0D5';}
.icon-twitter:before{content:'\F099';}
.icon-search:before{content:'\E802';}
.icon-doc:before{content:'\E803';}
.icon-docs:before{content:'\F0C5';}
.icon-doc-text:before{content:'\F0F6';}
.icon-doc-inv:before{content:'\F15B';}
.icon-doc-text-inv:before{content:'\F15C';}
.icon-down-open:before{content:'\E804';}
.icon-up-open:before{content:'\E807';}
.icon-angle-right:before{content:'\F105';}
.icon-angle-left:before{content:'\F104';}
.icon-angle-up:before{content:'\F106';}
.icon-angle-down:before{content:'\F107';}
.icon-home:before{content:'\E808';}


.icon-x0 {
    font-size: 14px;
    margin-left: 5px;

}

.icon-x1 {
    font-size: 20px;
    margin-left: 5px;

}


.icon-x2 {
    font-size: 24px;
    margin-left: 5px;

}


.icon-gray {
    color: #808080;
    opacity: 0.6;
}

.icon-gray:hover {
    opacity: 1;
}



.icon-black {
    color: #000000;
    opacity: 1;
}


.icon-black:hover {
    opacity: 0.6;
}

.icon-white {
    color: #fff;
    opacity: 1;
}


.icon-white:hover {
    opacity: 0.6;
    color: #ffffff;
}



.menu-home
{
    padding-top: 6px;
    padding-right: 15px;
    color: #fff !important;
}



.icon-price-tags
{
    padding-top: 2px;
    padding-right: 8px;
}

.icon-files-empty
{
    padding-top: 2px;
    padding-right: 8px;
}

.icon-file-empty
{
    padding-top: 2px;
    padding-right: 6px;
}





.breadcrumb {
    padding-bottom: 0.5em;
}
.breadcrumb ol {
    margin: 0;
    padding: 0;
}
[dir="rtl"] .breadcrumb ol {
    /* This is required to win over specificity of [dir="rtl"] ol */
    margin-right: 0;
}
.breadcrumb li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #66605a;
}

.breadcrumb li a {
    color: #000000;
}


/* IE8 does not support :not() and :last-child. */
.breadcrumb li:before {
    content: ' \BB ';
}
.breadcrumb li:first-child:before {
    content: none;
}

.scrollspy-image
{
    opacity: 0;

}


@media only screen and (max-width : 959px) {
    .top {
        padding-top: 70px;
        padding-bottom: 0px;
    }
    .uk-offcanvas-bar {
        padding-top: 70px;
    }

    .mobile-logo
    {
        position: absolute;
        left: 0px;
        right: 0px;
        text-align: center;

    }
    .footermainnavigation ul
    {
        -webkit-column-count: 1;
        column-count: 1;
    }

    .fixed-menu.menu, .fixed-menu-hide, .fixed-menu-show
    {
        padding-top: 10px;
        padding-bottom: 10px;
        top:0;
    }

    .right-banner
    {
        width: 100%;
        text-align: center;
    }

    .bottom, .footer > *
    {
        text-align: center;
    }

    .footermainnavigation  ul li, .footernavigation ul li
    {
        padding-bottom: 5px;

    }
    .node-teaser
    {
        border-bottom: 1px solid #ccc1b3;
    }



}























#sliding-popup
{
    width: 100%;
    background-color: #bcd7e5 !important;
    color: #000000 !important;
}


#sliding-popup .popup-content {
    max-width: 1190px !important;
    margin-top: 15px !important;
    margin-bottom: 5px !important;
    margin-left: 25px !important;
    margin-right: 25px !important;
}

#sliding-popup .popup-content #popup-buttons {
    max-width: 25%;
    padding: 0px  !important;
    margin: 0px  !important;
}




#sliding-popup .popup-content #popup-text {
    max-width: 75%;
}


.eu-cookie-compliance-message h1,
.eu-cookie-compliance-message h2,
.eu-cookie-compliance-message h3,
.eu-cookie-compliance-message p {
    color: #000000 !important;
    font-weight: inherit  !important;
    line-height: inherit  !important;
    margin: 0px  !important;
}



.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-more-button,
.eu-cookie-compliance-hide-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 0px;
    vertical-align: top;
    overflow: visible;
    width: auto;
    -moz-box-shadow: none; /* LTR */
    -webkit-box-shadow: none; /* LTR */
    box-shadow: none; /* LTR */
    background-color: #3a6fa0 !important;
    background-image: none  !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none   !important;
    color: #ffffff  !important;
    font-family: inherit   !important;
    font-weight: inherit   !important;
    font-size: 14px;
    padding: 5px;
    padding-left: 45px;
    padding-right: 45px;
    text-decoration: none;
    text-shadow: none   !important;
}


.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-hide-button:hover {
    background-color: #3a6fa0 !important;
    background-image: none  !important;
}

.agree-button, .find-more-button
{
    display:none;
}

.eu-cookie-compliance-message
{
    margin-top: 0px  !important;
    margin-bottom: 10px !important;
}



@media screen and (max-width: 1240px) {

    #sliding-popup .popup-content {
        display: block;
        width: auto;

    }
}


@media screen and (max-width: 1150px) {
    #sliding-popup .popup-content {
        max-width: 100%;
    }

    #sliding-popup .popup-content #popup-text {
        max-width: 100%;
    }

    #sliding-popup .popup-content #popup-buttons {
        clear: both;
        float: none;
        margin: 5px 0 1em;
        max-width: 100%;
    }

}

.search-help-link, .search-advanced {
    display: none;
}